<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>/system/priv-app/CellBroadcastReceiver.apk;/hw_product/region_comm/oversea/app/SkyTone.apk;/hw_product/region_comm/oversea/app/CeliaKeyboard_OVE_stub.apk;/hw_product/region_comm/oversea/app/CeliaKeyboard_OVE.apk;/hw_product/app/CeliaKeyboard_OVE_stub.apk;/hw_product/region_comm/oversea/app/CeliaKeyboardStub.apk;/hw_product/app/CeliaKeyboardStub.apk;</apk>
  <restoreapk>/hw_product/app/HwMeetimeHm.apk;/hw_product/region_comm/oversea/app/HwMeetimeHm.apk;/hw_product/region_comm/oversea/app/MeeTime.apk;/hw_product/app/MeeTime.apk;/system/priv-app/HwControlCenter.apk;/system/app/HMS.apk;/system/priv-app/HMS.apk;/system/priv-app/HwPhoneService.apk;/system/app/HwDetectRepair.apk;/system/delapp/HiAppOOBE.apk;/system/priv-app/HiSpace.apk;/hw_product/region_comm/oversea/app/HwBrowser.apk;/system/priv-app/HwIntelligent.apk;/hw_product/region_comm/oversea/app/HwIntelligent.apk;</restoreapk>
</tag>
